SuSE 11.3 Security Update : libvirt (SAT Patch Number 9203)

Medium Nessus Plugin ID 74507


The remote SuSE 11 host is missing one or more security updates.


libvirt has been patched to fix two security issues.

Further information is available at and

These security issues have been fixed :

- Unsafe parsing of XML documents allows arbitrary file read or denial of service. (CVE-2014-0179)

- Ability to delete or create arbitrary host devices (CVE-2013-6456)


Apply SAT patch number 9203.

See Also

Plugin Details

Severity: Medium

ID: 74507

File Name: suse_11_libvirt-140507.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:A/AC:M/Au:S/C:N/I:P/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libvirt, p-cpe:/a:novell:suse_linux:11:libvirt-client, p-cpe:/a:novell:suse_linux:11:libvirt-client-32bit, p-cpe:/a:novell:suse_linux:11:libvirt-doc, p-cpe:/a:novell:suse_linux:11:libvirt-lock-sanlock, p-cpe:/a:novell:suse_linux:11:libvirt-python, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/05/07

Reference Information

CVE: CVE-2013-6456, CVE-2014-0179